.c_ad_block{display:none}
#leftmenu{width:250px;padding:30px;}
#top{height:120px}
.HeaderBar{height:50px}
div.post{border-top:0;border-bottom: 1px dotted #ddd;
    padding-bottom: 10px;
}
#leftmenu{background-image:none}
#comment_form_container{margin:10px;}
p.date{float:right;padding-top:0;}
div.postTitle{margin-bottom:5px;font-size:1.15em}
div.postFoot{text-align:left;padding-left:15px;};
div.postText{padding:12px  2px 10px}